Subject: Re: gnu-win32 without registry entries?
From: [email-masked] (Anthony Ortenzi)

15 Oct 1998 11:44:52 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked]

Well, since I'm setting up gnu-win32 on a Zip disk to use on various systems, I was in here looking for the same type of info... I understand it's kind of kludgy, but I just created a .bashrc file for myself, for example, with 

umount /
mount d: /

Not necessarily as glorious as you'd like, but functional...

-Anthony
--
As far as I can tell, the only thing the registry entries are used for is 
> to set up the simulated mounts, with the binary text options.
> 
> How much trouble would it be to do this with a mount table as per Linux, 
> instead of putting it in the registry?  
> 
> One reason I ask is that I work for a big company and our IS people want 
> everyone to have standard registry entries.  It seems to me that everything 
> else I really need works without messing with the registry.
> 
> Other than that, I'm really quite pleased with cyg-win/gnu-win.
> 
> John Velman
> [email-masked]

-----
See the original message at http://www.egroups.com/list/gnu-win32/?start=8125
--
Free e-mail group hosting at http://www.eGroups.com/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".